<?xml version="1.0" encoding="utf-8"?>
<component size="487,153" pivot="0.5,0.5" extention="Button" designImageOffsetX="-317" designImageOffsetY="-1154" designImageLayer="1">
  <controller name="state" pages="0,0,1,1" selected="0"/>
  <displayList>
    <image id="n4_nsh2" name="n4" src="sebx1" fileName="img/com_btn_001.png" xy="2,0" size="485,153"/>
    <image id="n1_sebx" name="ad_icon" src="9wz1z" fileName="img/account_AD_icon.png" xy="30,24">
      <gearDisplay controller="state" pages="0"/>
      <relation target="" sidePair="left-left"/>
    </image>
    <text id="n2_sebx" name="title" xy="141,34" size="319,84" fontSize="64" color="#faffe7" align="center" vAlign="middle" vars="true" autoSize="shrink" bold="true" strokeColor="#6b933d" strokeSize="4" text="Claim x{bet=2}">
      <gearXY controller="state" pages="0,1" values="141,34|71,34"/>
    </text>
  </displayList>
  <Button downEffect="scale" downEffectValue="0.9"/>
</component>